@media all and (max-width: 1100px) {
.wrapper{width:97%;}
#header {padding:10px 10px 40px;}
#logo {max-width: 250px;}
#menu > ul > li > a {font-size: 16px; padding: 15px 10px 20px;}
#footer .footer-boxes .widget .widget-title {font-size: 20px;}
#footer .footer-boxes .widget {padding:10px;}
#boxes .box .wpcf7 h2 {font-size: 22px;margin: 0 auto;line-height: 22px;}
#projects article.post, #boxes article.post {max-width: 200px;max-height: 145px; width:100%;}
}

@media all and (max-width: 930px) {
	#social {float: none;text-align: center;}
	#menu {margin-top: 5px;}
	#menu > ul > li > a {padding: 16px 7px;}
	#menu > ul > li > a:before {right: 0px;}
	.entry-title {font-size: 35px;}
	#intro .box article.post {width: 32%;}
}

@media all and (max-width: 800px) {
	.left, .right{float:none;}
	#menu .top-nav{display: none;}
	#sidebar1, #main {width:100%; float:none;}
	#sidebar1 #black-studio-tinymce-8,#sidebar1  #verticalscroll-2{display: none;}
	.metaslider {margin-top: 5px;}
	#sidebar1 #nav_menu-2 .widgettitle {display: block;}
	.entry-title {font-size: 24px;}
	#content {padding: 0 0 20px; }
	#content .team-member-info {float: left;width: 100%;margin-right: 2.5%;text-align: right;}
	#content .team-member-des {float: none; width: 100%;}
	#logo {max-width: 100%;}
	#header > * {display: block;}
	#helper {max-width: 100%; margin-top: 15px;}
	#intro .box article.post {width: 100%; border-right:0;}
}

@media all and (max-width: 700px) {
	#black-studio-tinymce-6 img.alignleft.size-full {float: none;margin-top: 10px;display: block;}
	#black-studio-tinymce-6 .widget-title , #bottom .bottom.widget span{font-size: 24px;}
	#bottom .bottom.widget .widget-title {font-size: 35px;}
	#content .contact-page {max-width: 100%;}
	#social .textwidget a {font-size: 15px;}
	#bottom .wpcf7 {width: 100%; max-width: 300px; margin: 0 auto;}
	#bottom span.wpcf7-form-control-wrap {width: 100%;}
	#bottom button, #bottom input[type="button"], #bottom input[type="reset"], #bottom input[type="submit"] {max-width: 100%;}
}

@media all and (max-width: 400px) {
	#logo {max-width: 150px;margin: 0 auto;}
}
